html {
	scroll-behavior: smooth;
}
body {
    color: #6F8FA1;
}

.font-russo { 
    font-family: 'Russo One';
}

.font-allan {
    font-family: 'Allan', sans-serif;
}

.font-inter {
    font-family: 'Inter', sans-serif;
}

.font-roboto {
    font-family: 'Roboto', sans-serif;
}

.font-montserrat {
    font-family: 'Montserrat', sans-serif;
}


.text-stroke {
    text-shadow:
   -1px -1px 0 #fff,  
    1px -1px 0 #fff,
    -1px 1px 0 #fff,
     1px 1px 0 #fff;
}

.shadow-blue {
    box-shadow: 2px 10px 30px 3px rgba(140, 154, 163, 0.2), 0 10px 20px -2px rgba(140, 154, 163,0.2);
}

.bg-black-spc {
    background: #22292f;
}

.text-blue-custom {
    color: #377BE7;
}

#about-us,
#solutions-services,
#contact-us,
#newsletter {
    padding-left: 2rem;
    padding-right: 2rem;
}

@media screen and (max-width: 767px) {
    #about-us,
    #solutions-services {
        padding-left: 0.5rem;
        padding-right: 0.5rem;
    }
}

/* ======== BANNER ======== */
#banner {
    background: url('../img/bg/banner bg.png') no-repeat;
    background-position-x: right;
    background-size: cover;
}

.heading span {
    text-align: left;
}

#messenger {
    position: relative;
    /* top: 50%; */
    left: 50%;
    height: 40px;
    text-align: left;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    font-family: 'Roboto', sans-serif;
    font-size: 1.5em;
    white-space: nowrap;
    color: rgb(225, 223, 240);
}

.default-btn {
    padding: 15px;
    width: 220px;
    background: #19BEDF;
    border-radius: 5px;
    letter-spacing: 0.05em;
}

@media screen and (max-width: 767px) {
    #banner {
        background: url('../img/bg/mobile bg.png') no-repeat;
        background-size: cover;
        background-position: center;
    }
    #messenger {
        font-size: 1em;
        text-align: center;
    }
    .heading span {
        text-align: center;
    }
}


/* ======== SOLUTIONS AND SERVICES ======== */
.services-row img {
    height: auto;
    width: 90px;
}

/* ======== FAQ ======== */
.accordion {
    background-color: #fff;
    border-top: 0.5px solid rgb(227, 233, 236);
    color: #444;
    cursor: pointer;
    padding: 24px;
    width: 100%;
    text-align: left;
    outline: none;
    font-size: 20px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    color: #6F8FA1;
    transition: 0.4s;
  }

.accordion:last-of-type {
    border-bottom: 0.5px solid rgb(227, 233, 236);
}
  
  #faq .active, .accordion:hover {
    background-color: rgb(220, 229, 243);
  }
  
  .accordion:after {
    content: '\002B';
    color: #6F8FA1;
    font-weight: bold;
    float: right;
    margin-left: 5px;
  }
  
 #faq .active:after {
    content: "\2212";
  }
  
  .panel {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
  }

  .panel p {
      padding: 1.5rem 0 1.5rem 0;
  }

/* ======== CONTACT US ======== */
#contact-us {
    position: relative;
    height: auto;
    overflow: hidden;
}
  
  .contact__bg {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #377BE7;
    transform: skewY(-2deg);
    transform-origin: top left;
  }

  /* ======== NEWSLETTER ======== */
  .d-input {
    border-radius: 5px;
    background: #fff;
    border: 1px solid #B3C9D4;
    font-size: 1rem;
    padding: 0.7rem;
    width: 100%;
    min-width: 300px;
  }

  .default-btn-blue {
    width: 180px;
    border-radius: 5px;
    background: #377BE7;
    font-size: 1rem;
    padding: 0.7rem 1rem;
  }

  /* ======== FOOTER ======== */
  #footer .link-row a {
      padding: 0.5rem 0 0.5rem 0;
      font-size: 0.9rem;
  }